FAQ# 2364: Why wont my CS6080 work with the Lightspeed iOS App?

Question

Why wont my CS6080 work with the Lightspeed iOS App?

Answer

The iOS app for Lightspeed requires scanners to have MFi, which is an Apple iOS specific feature.

For example, the part number CS6080-SR40004VMWW can be switched to use MFi over Bluetooth by scanning a configuration code from the manual.

Note: MFi is required for the iOS App, but the Web Browser version of Lightspeed does not require this.

Need Help? We have answers to all your Tech Support needs!

This question is associated with products:
Live Chat